RubyGems Navigation menu

Reverse dependencies for motion-kit 1.1.1